require( "scripts/style.lua" );

TasksFont = {
	oldsansblackFont,
	26,
	Color(0,0,0,255),
};

MakeDialog
{
	Bitmap
	{
		name = "nanny_talk",
		image = "tutorial/talk_nanny1",
		x = 49,
		y = 21,
		scale = 1.00,
		SetStyle(DialogBodyText),
		Text
		{
			name = "txt_tut1",
			label = "tutorial_dinnertime3",
			x = 227,
			y = 62,
			w = 350,
			h = 200,
			font = TasksFont,
			flags = kHAlignLeft+kVAlignCenter,
		},
	},
}
